Subject: Ticket Assigned - Re: order canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 14:41:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: order canceled  Hello ,
I’m extremely disappointed with this 
Canceling my order after the payment is made in card and the order number generated.
I was waiting for a week to get this shoe and today it was available so I booked it as fast as I can
And after some time I get a Mail that it got canceled 
Seriously I’m very upset and at the same time sad also
Please make sure u get the stock soon I really need those shoes
Thank you,
Farhan Shaikh 

Sent from my iPhone

> On 17 Jan 2021, at 2:41 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order 9629261694.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, we had to cancel your order.
> Hi Shaikh Farhan, unfortunately we couldn’t complete your order 9629261694. Please accept our apologies. Rest assured, your refund is being processed and will be sent to your original payment method at the earliest.
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> Lee Cooper Lace Up High Top Sneakers
> Color: White
> Size: 42
> Quantity: 1
> AED 87
>  	
> Subtotal:	AED 87
> Standard ground shipping: 
> FREE
> 
> Total	AED 87
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1994275